<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Jurusan extends Model
{
    protected $fillable = ['nama_jurusan', 'rumpun', 'deskripsi'];

    // Relasi: Satu Jurusan memiliki banyak Prospek Kerja
    public function prospeks()
    {
        return $this->hasMany(ProspekKerja::class, 'jurusan_id');
    }
}